#footer_atype1{background: #262626; min-height:155px;}
#footer_atype1 .footer{position: relative; /* padding: 60px 250px 60px 275px; */padding: 60px 0; display:flex; align-items: center;}
/* #footer_atype1 .logo{position: absolute;top: 60px;left: 0;} */
#footer_atype1 .logo a{display:block; height: 100%;}
#footer_atype1 .copy{color: #d4d4d4;line-height: 1.5; margin-left: 50px; margin-right:20px; flex:1;}
#footer_atype1 .copy a{display: inline-block; position: relative;}
#footer_atype1 .copy a:not(:first-child){padding-left: 10px;margin-left: 10px;}
#footer_atype1 .copy a:not(:first-child):before{content: '';position: absolute;width: 1px;height: 15px;background: #d4d4d4;top: 2px;left: 0;}
/* #footer_atype1 .copy p{margin-top: 10px;} */
/* #footer_atype1 .family{position: absolute;top: 60px;right: 0;} */
#footer_atype1 .family select{height: 45px;background: url('/resources/ottcms/img/main/f_sel_down.png') 92% center no-repeat;width:200px;color:#fff; padding-left: 20px; cursor: pointer; border: none; padding: 10px 10px; background-color: #3c3c3c;}

#footer_atype1 .foot_right{display:flex; margin-left: auto; justify-content:flex-end; align-items:flex-end;}
#footer_atype1 .foot_right .banner{margin-right: 10px;}

#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;color:#fff;text-align:center;font-size:15px;z-index:90;background:rgba(0,0,0,0.7);border-radius: 50%;display: none;}

@media screen and (max-width:1400px){
    #footer_atype1 .logo{left: .938rem;}
    #footer_atype1 .family{right: .938rem;}
}
@media screen and (max-width:1024px){
    #footer_atype1 .footer{padding: 60px .938rem;}
    #footer_atype1 .logo{position: static;margin-bottom: 20px;}
    
    .spoka #footer_atype1 .footer{flex-direction:column;}
    .spoka #footer_atype1 .foot_right{margin-left:0; justify-content:center; align-items:center;}
    .spoka #footer_atype1 .logo{margin:0;}
    .spoka #footer_atype1 .copy{margin: 20px 0;}
}
@media screen and (max-width: 768px) {
	.spoka #footer_atype1 .footer{padding:40px .938rem;}
}
@media screen and (max-width: 480px) {
    #footer_atype1 .logo{margin-bottom: 85px;text-align: center;}
    #footer_atype1 .family{top: 135px;right: 0;width: 100%;padding: 0 .938rem;}
    #footer_atype1 .family select{width: 100%;}
    
    .spoka #footer_atype1 .family{padding:0;}
}
@media screen and (max-width: 360px) { 
}
